problem installing PERL addon 5.8.7

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem installing PERL addon 5.8.7

Postby old_goat » 26. November 2005 01:20

I've installed XAMPP (xampp-win32-1.5.0-pl1-installer.exe) and can see the control panel fine, but when I try to run the xampp-perl-addon-5.8.7-2.0.54-installer.exe installer, it gives me

"Apache Version 2.0.54 not found. Need XAMPP 1.4.15 or higher."

I've tried this with apache running, both as an app and as a service, and have tried post-reboot.

Using XP pro/SP2
Set Apache/mySQL to NOT receive requests from network.
old_goat
 
Posts: 1
Joined: 25. November 2005 16:07

Postby WorldDrknss » 26. November 2005 06:41

Download the Zip file on PERL and follow the readme and it will install without any problems.
User avatar
WorldDrknss
 
Posts: 292
Joined: 17. September 2005 13:40


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 64 guests